Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Epistle to the Galatians

Free World Class Education
FREE Catholic Classes

GALATIA

In the course of centuries, gallic tribes, related to those that invaded Italy and sacked Rome, wandered east through Illyricum and Pannonia. At length they penetrated through Macedonia (279 B.C.), and assembled in great numbers under a prince entitled Brennus, for the purpose of invading Greece and plundering the rich temple of Delphi. The leaders disagreed and the host soon divided, one portion, under Brennus, marching south on Delphi: the other division, under Leonorius and Luterius, turned eastward and overran Thrace, the country round Byzantium. Shortly afterwards they were joined by the small remnants of the army of Brennus, who was repulsed by the Greeks, and killed himself in despair. In 278 B.C., 20,000 Gauls, under Leonorius, Luterius, and fifteen other chieftains, crossed over to Asia Minor , in two divisions. On reuniting they assisted Nicomedes I, King of Bithynia, to defeat his younger brother; and as a reward for their services he gave them a large tract of country, in the heart of Asia Minor, henceforward to be known as Galatia.

The Galatians consisted of three tribes:

  • the Tolistboboii, on the west, with Pessinus as their chief town;
  • the Tectosages, in the centre, with their capital Ancyra ; and
  • the Trocmi, on the east, round their chief town Tavium.
Each tribal territory was divided into four cantons or tetrarchies. Each of the twelve tetrarchs had under him a judge and a general. A council of the nation consisting of the tetararchs and three hundred senators was periodically held at a place called Drynemeton, twenty miles southwest of Ancyra.

That these people were Gauls (and not Germans as has sometimes been suggested) is proved by the testimony of Greek and Latin writers, by their retention of the Gallic language till the fifth century, and by their personal and place names. A tribe in the west of Gaul in the time of Caesar (Bell. Gall., VI, xxiv) was called Tectosages. In Tolistoboii we have the root of the word Toulouse, and in Boii the well known Gallic tribe. Brennus probably meant prince; and Strabo says he was called Prausus, which in Celtic means terrible. Luterius is the same as the Celtic Lucterius, and there was a British saint called Leonorius. Other names of chieftains are of undoubted Gallic origin, e.g. Belgius, Achichorius, Gaezatio-Diastus. Brogoris (same root as Brogitarus, Allobroges), Bitovitus, Eposognatus (compare Caesar's Boduognatus, etc.), Combolomarus (Caesar has Virdomarus, Indutionmarus), Adiorix, Albiorix, Ateporix (like Caresar's Dumnorix, ambbiorix, Vercingetorix), Brogitarus, Deiotarus, etc. Place names are of a similar character, e.g. Drynemeton, the "temple of the oaks" or The Temple, from nemed , "temple" (compare Augustonemetum in Auvergene, and Vernemeton, "the great temple", near Bordeaux ), Eccobriga, Rosologiacum, Teutobodiacum, etc. (For a detailed discussion of the question see Lightfoot's "Galatians", dissertation i, 4th ed., London, 1874, 235.)

As soon as these Gauls, or Galatians, had gained a firm footing in the country assigned to them, they began to send out marauding expeditions in all directions. They became the terror of their neighbours, and levied contributions on the whole of Asia Minor west of the Taurus. They fought with varying success against Antiochus, King of Syria, who was called Soter from his having saved his country from them. At length Attlaus I, King of Pergamun, a friend of the Romans, drove them back and confined them to Galatia about 235-232 B.C. After this many of them became mercenary soldiers; and in the great battle of Magnesia, 180 B.C., a body of such Galatian troops fought against the Romans, on the side of Antiochus the Great, King of Syria. He was utterly defeated by the Romans, under Scipio Asiaticus, and lost 50,000 of his men. Next year the Consul Manlius entered Galatia, and defeated the Galatians in two battles graphically described by Livy, XXXVIII, xvi. These events are referred to in I Mach., viii. On account of ill-treatment received at the hands of Mithradates I King of Pontus, the Galatians took the side of Pompey in the Mitradatic wars (64 B.C.). As a reward for their services, Deiotarus, their chief tetrarch, received the title of king, and his dominions were greatly extended. Henceword the Galatians were under the protection of the Romans, and were involved in all the troubles of the civil wars that followed. They supported Pompey against Julius Caesar at the battle of Pharsalia (48 B.C.). Amyntas, their last king was set up by Mark Antony, 39 B.C. His kingdom finally included not only Galatia Proper but also the great plains to the south, together with parts of Lyesonia, Pamphylia, Pisidia, and Phrygia, i.e. the country containing the towns Antioch, Iconium, Lystra and Derbe. Amyntas went to Actium, 31 B.C., to support Mark Antony; but like many others he went over, at the critical moment, to the side of Octavianus, afterwards called Augustus. Augustus confirmed him in his kingdom, which he retained until he was slain in ambush, 25 B.C. After the death of Amyntas, Augustus made this kingdom into the Roman province of Galatia, so that this province had ben in existence more than 75 years when St. Paul wrote to the Galatians.

THE NORTH AND THE SOUTH GALATIAN THEORIES

St. Paul addresses his letter to the churches of Galatia ( Galatians 1:2 ) and calls them Galatians ( Galatians 3:1 ); and in I Cor., vi, 1, he speaks of the collections which he ordered to be made in the churches of Galatia. But there are two theories as to the meaning of these terms. It is the opinion of Lipsius, Lightfoot, Davidson, Chase, Findlay, etc., that the Epistle was addressed to the people of Galatia Proper, situated in the centre of Asia Minor, towards the north (North Galatian Theory). Others, such as Renan, Perrot, Weizsacker, Hausrath, Zahn, Pfleiderer, Gifford, Rendell, Holtzmann, Clemen, Ramsay, Cornely, Page, Knowling, etc., hold that it was addressed to the southern portion of the Roman province of Galatia, containing Pisidian Antioch, Iconium, Lystra, and Derbe, which were visited by Saints Paul and Barnabas, during their first missionary journey (South Galatian Theory).

Lightfoot was the chief upholder of the North-Galatian theory; but a great deal has become known about the geography of Asia Minor since he wrote in the eighteenth century, and the South-Galatian Theory has proportionately gained ground. A German Catholic professor, Stinmann (Der Liserkreis des Galaterbriefes), has, however, recently (1908) given Lightfoot his strong support, though it must be admitted that he has done little more than emphasize and expand the arguments of Chase. The great coryphaeus of the South-Galatian theory is Prof. Sire W.M. Ramsay. The following is a brief summary of the principal arguments on both sides.

(1) The fact that the Galatians were being changed so soon to another gospel is taken by Lightfoot as evidence of the characteristic fickleness of the Gauls. Ramsay replies that tenacity in matters of religion has ever been characteristic of the Celts. Besides, it is precarious to argue from the political mobility of the Gauls, in the time of Caesar, to the religious inconsistency of Galatians, whose ancestors left the West four hundred years before. The Galatians received St. Paul as an angel from heaven ( Galatians 4:14 ). Lightfoot sees in this enthusiastic reception proof of Celtic fickleness of character. In the same way it may be proved that the 5000 converted by St. Peter at Jerusalem, and, in fact, that, nearly all the converts of St. Paul were Celts. Acts (xiii-xiv) gives sufficient indications of fickleness in South Galatia. To take but one instance: at Lystra the multitude could scarcely be restrained from sacrificing to St. Paul ; shortly afterwards they stoned him and left him for dead.

(2) St. Paul warns the Galatians not to abuse their liberty from the obligations of the Law of Moses, by following the works of the flesh. He then gives a long catalogue of vices. From this Lightfoot selects two ( methai, komoi ) as evidently pointing to Celtic failings. Against this it may be urged that St. Paul, writing to the Romans (xiii, 13), exhorts them to avoid these two very vices. St. Paul, in giving such an enumeratio here and elsewhere, evidently does not intend to paint the peculiar failings of any race, but simply to reprobate the works of the flesh, of the carnal or lower man ; "they who do such things shall not obtain the kingdom of God " ( Galatians 5:21 ).

(3) Witchcraft is also mentioned in this list. The extravagant devotion of Deiotarus, says Lightfoot, "fully bears out the character ascribed to the parent race." But the Emperor Tiberius and many officials in the empire were ardent devotees of augury. Sorcery is coupled by St. Paul with idolatry, and it was its habitual ally not only amongst the Gauls but throughout the pagan world.

(4) Lightfoot says that the Galatians were drawn to Jewish observances; and he takes this as evidence of the innate Celtic propensity to external ceremonial, "appealing rather to the senses and passions than the heart and mind." This so-called racial characteristic may be questioned, and it is a well-known fact that the whole of the aboriginal inhabitants of Asia Minor were given over heart and soul to gross pagan cermonial. We do not gather from the Epistle that the Galatians were naturally attracted to Jewish ceremonies. They were only puzzled or rather dazed (iii, 1) by the specious arguments of the Judaizers, who endeavoured to persuade them that they were not as perfect Christians as if they adopted circumcision and the Law of Moses.

(5) On the South-Galatian theory it is supposed that the Epistle was written soon after St. Paul's second visit to Derbe, Lystra, Iconium, etc. ( Acts 16 ). Lightfoot makes use of a strong argument against this early date. He shows, by a detailed examination, that the Epistle bears a close resemblance, both in argument and language, to parts of the Epistle to the Romans . This he thinks can be accounted for only on the supposition that both were written about the same time, and, therefore, several years later than the date required for the South-Galatian view. To this date required for the South-Galatian view. To this Rendell (Expositor's Greek Test., London, 1903.p. 144) replies that the coincidence is not due to any similarity in the circumstances of the two communities. "Still less can the identity of language be fairly urged to prove an approximation of the two epistles. For these fundamental truths formed without doubt the staple of the Apostle's teaching throughout the years of continuous transition from Jewish to Christian doctrine, and his language in regard to them could not fail to become in some measure stereotyped."

(6) The controversy has raged most fiercely round the two verses in Acts, xvi, 6 and xviii, 23, the only places where there is any reference to Galatia in Acts:

  • "And they went through the Phrygian and Galatian region" ( ten phrygian kai Galatiken choran );
  • "he departed and went through the Galatian region and Phrygia" (or "Phrygian") ( ten Galatiken choran kai phyrgian ).
Lightfoot held that Galatia Proper was meant in the second. Other supporters of the North-Galatian theory think that the countries of North Galatia and Phrygia are meant in both cases. Their opponents, relying on the expression of contemporary writers, maintain that South Galatia was intended in both places. The former also interpret the second part of xvi, 6 (Greek text) as meaning that the travellers went through Phrygia and Galatia after they had passed through South Galatia, because they were forbidden to preach in Asia. Ramsey, on the other hand, maintains that after they had passed through the portion of Phrygia which had been added to the southern part of the province of Galatia (and which could be called indifferently Galatian or Phrygian) they passed to the north because they were forbidden to preach in Asia. He holds that the order of the verbs in the passage is in the order of time, and he gives examples of similar use of the aorist participle (St. Paul The Traveller, London, 1900, pp. ix, 211, 212).

The arguments on both sides are too technical to be given in a short article. The reader may be referred to the following: North-Galatian: Chase, "Expositor", Dec. 1893. p.401, May, 1894, p.331; Steinmann, "Der Leserkreis des Galaterbriefes" (Münster, 1908), p. 191. On the South-Galatian side: Ramsey, "Expositor", Jan., 1894, p. 42, Feb., p. 137, Apr., p. 288, "St. Paul The Traveller", etc; Knowling, "Acts of the Apostles", Additional note to ch. xviii (Expositor's Greek Test., London, 1900, p. 399); Gifford, "Expositor", July, 1894, p. I.

(7) The Galatian churches were evidently important ones. On the North-Galatian theory, St. Luke dismissed their conversion in a single sentence : "They went through the Phrygian and Galatian region" ( Acts 16:6 ). This is strange, as his plan throughout is to give an account of the establishment of Christianity by St. Paul in each new region. Lightfoot fully admits the force of this, but tries to evade it by asking the question: "Can it be that the historian gladly drew a veil over the infancy of a church which swerved so soon and so widely from the purity of the Gospel?" But the subsequent failings of the Corinthians did not prevent St. Luke from giving an account of their conversion. Besides, the Galatians had not swerved so widely from the purity of the Gospel. The arguments of the judaizers made some of them waver, but they had not accepted circumcision ; and this Epistle confirmed them in the Faith, so that a few years later St. Paul writes of them to the Corinthians ( 1 Corinthians 16:1 ): "Now concerning the collections that are made for the saints, as I have given order to the churches of Galatia, so do ye also." It was long after the time that St. Paul could thus confidently command the Galatians that Acts was written.

(8) St. Paul makes no mention of this collection in our Epistle. According to the North-Galatian theory, the Epistle was written several years before the collection was made. In Acts 20:4 , etc., a list is given of those who carried the collections to Jerusalem. There are representatives from South Galatia, Achaia, Macedonia, and Asia ; but there is no deputy from North Galatia -- from the towns of Jerusalem on occasion, the majority probably meeting at Corinth, St. Paul, St. Luke, and Sopater of Berea (probably representing Philippi and Achaia ; see 2 Corinthians 8:18-22 ); Aristarchus and Secundus of Macedonia ; Gaius of Derbe, and Timothyof Lystra (S. Galatia); and Tychicus and Trophimus of Asia. There is not a word about anybody from North Galatia, the most probable reason being that St. Paul had never been there (see Rendall, Expositor, 1893, vol. II, p.321).

  • (9) St. Paul, the Roman citizen, invariably employs the names of the roman provincces, such as Achaia, Macedonia, Asia ; and it is not probable that he departed from this practice in his use of "Galatia". The people of South Galatia could with propriety be styled Galatians. Two of the towns, Antioch and Lystra, were Roman colonies; and the other two boasted of the Roman names, Claudio-Iconium, and Claudio-Derbe. "Galatians" was an honourable title when applied to them; but they would be insulted if they were called Phrygians or Lycaonians. All admit that St. Peter named the Roman provinces when he wrote "to the elect strangers dispersed throught Pontus, Galatia , Cappadocia, Asia, and Bithynia" ( 1 Peter 1:1 ).

    (10) The manner in which St. Paul mentions St. Barnabas in the Epistle indicates that the latter was known to those for whom the Epistle was primarily intended. St. Barnabas had visited South Galatia with St. Paul ( Acts 13:14 ), but he was unknown in North Galatia.

    (11) St. Paul states (ii, 5) that the reason for his course of action at Jerusalem was that the truth of the gospel might continue with the Galatians. This seems to imply that they were already converted. He had visited the southern part of the Galatian province before the council, but not northern. The view favoured above receives confirmation from a consideration, as appended, of the persons addressed.

    THE KIND OF PEOPLE ADDRESSED

    The country of South Galatia answers the conditions of the Epistle admirably; but this cannot be said of North Galatia. From the Epistle we gather that the majority were Gentile converts, that many were probably Jewish proselytes from their acquaintance with the Old Testament, that Jews who persecuted them from the first were living amongst them; that St. Paul had visited them twice, and that the few Judaziers appeared amongst them only after his last visit. We know from Acts, iii, xiv (and early history), that Jews were settled in South Galatia. During the first missionary journey unbelieving Jews made their presence felt everywhere. As soon as Paul and Barnabas returned to Syrian Antioch, some Jewish converts came from Judea and taught that the circumcision was necessary for them, and went up to the council, where it was decreed that circumcision and the Law of Moses were not necessary for the Gentiles ; but nothing was determined as to the attitude of Jewish converts regarding them, following the example of St. James, though it was implied in the decree that they were matters of indifference. This was shown, soon after, by St. Peter's eating with the Gentiles. On his withdrawing from them, and when many others followed his example, St. Paul publicly vindicated the equality of the Gentile Christians. The majority agreed; but there must have been "false brethren" amongst them ( Galatians 2:4 ) who were Christians only in name, and who hated St. Paul . Some of these, in all probability, followed him to South Galatia, soon after his second visit. But they could no longer teach the necessity of circumcision, as the Apostolic decrees had been already delivered there by St. Paul ( Acts 16:4 ). These decrees are not mentioned in the Epistle by the Judaizers, the advisability of the Galatians accepting circumcision and the Law of Moses, for their greater perfection. On the other hand, there is no evidence that there were any Jews settled at this time in North Galatia (see Ramsay, "St. Paul The Traveller"). It was not the kind of country to attract them. The Gauls were a dominant class, living in castles, and leading a half pastoral, half nomadic life, and speaking their own Gallic language. The country was very sparsley populated by the subjugated agricultural inhabitants. During the long winter the ground was covered with snow; in summer the heat was intense and the ground parched; and one might travel many miles without meeting a human being. There was some fertile tracts; but the greater part was either poor pasture land, or barren undulating hilly ground. The bulk of the inhabitants in the few towns were not Gauls. Trade was small, and that mainly in wool. A decree of Augustus in favour of Jews was supposed to be framed for those at Ancyra, in Galatia. It is now known that it was addressed to quite a different region.

    Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

    WHY WRITTEN

    The Epistle was written to conteract the influence of a few Judaizers who had come amongst the Galatians, and were endeavouring to persuade them that in order to be perfect Christians it was necessary to be circumcised and observe the Law of Moses. Their arguments were sufficiently specious to puzzle the Galatians, and their object was likely to gain the approval of unbelieving Jews. They said what St. Paul taught was good as far as it went; but that he had not taught the full perfection of Christianity. And this was not surprising, as he was not one of the great Apostles who had been taught by Christ Himself, and received their commission from Him. Whatever St. Paulknew he learned from others, and he had received his commission to preach not from Christ, but from men at Antioch ( Acts 13 ). Circumcision and the Law, it is true, were not necessary to salvation ; but they were essential to the full perfection of Christianity. This was proved by the example of St. James, of the other Apostles, and of the first disciples, at Jerusalem. On this very point this Paul, the Apostle, placed himself in direct opposition to Cephas, the Prince of the Apostles, at Antioch. His own action in circumcising Timothy showed what he expected of a personal companion, and he was now probably teaching the good of circumcision in other places. These statements puzzles the Galatians, and made them waver. They felt aggrieved that he had left them, as they thought, in an inferior position; they began to observe Jewish festivals, but they had not yet accepted circumcision. The Apostle refutes these arguments so effectively that the question never again arose. Henceforth his enemies confined themselves to personal attacks (see II Corinthians).

    CONTENTS OF THE EPISTLE

    The six chapters naturally fall into three divisions, consisting of two chapters each.

    • In the first two chapters, after the general introduction, he shows that he is an Apostle not from men, nor through the teaching of any man, but from Christ; and the gospel he taught is in harmony with the teaching of the great Apostles, who gave him the right hand of fellowship.
    • He next (iii, iv) shows the inefficacy of circumcision and the Law, and that we owe our redemption to Christ alone. He appeals to the experience of the Galatian converts, and brings forward proofs from Scripture.
    • He exhorts them (v, vi) not to abuse their freedom from the Law to indulge in crimes, "for they who do such things shall not obtain the kingdom of God." It is not for love of them he admonishes, that the Judaizers wish the Galatians to be circumcised. If there is virtue in the mere cutting of the flesh, the inference from the argument is that the Judaizers could become still more perfect by making themselves eunuchs -- mutilating themselves like the priests of Cybele. He writes the epilogue in large letters with his own hand.

    IMPORTANCE OF THE EPISTLE

    As it is admitted on all hands that St. Paul wrote the Epistle, and as its authenticity has never been seriously called in question, it is important not only for its biographical data and direct teaching, but also for the teaching implies in it as being known at the time. He claims, at least indirectly, to have worked miracles amongst the Galatians, and that they received the Holy Ghost (iii, 5), almost in the words of St. Luke as to the events at Iconium ( Acts 14:3 ). It is the Catholic doctrine that faith is a gratuitous gift of God ; but is is the teaching of the Church, as it is of St. Paul, that the faith that is of any avail is "faith that worketh by charity" ( Galatians 5:6 ); and he states most emphatically that a good life is necessary for salvation ; for, after enumeration the works of the flesh, he writes (v, 21), "Of the which I foretell you, as I have foretold to you, that they who do such things shall obtain the kingdom of God." In vi, 8, he writes: "For what things a man shall sow, those also shall he reap. For he that soweth in his flesh, of the flesh, also shall reap corruption. But he that soweth in the spirit, of the spirit shall reap life everlasting." The same teaching is found in others of his Epistles, and is in perfect agreement with St. James: "For even as the body without the spirit is dead; so also faith without works is dead" ( James 2:2 ). The Epistle implies that the Galatians were well acquainted with the doctrines of the Trinity, the Divinity of Christ, Incarnation, Redemption, Baptism, Grace, etc. As he had never to defend his teaching to these points against Judaizers, and as the Epistle is so early, it is clear that his teaching was identical with that of the Twelve, and did not, even in appearance, lend itself to attack.

    DATE OF THE EPISTLE

    (1) Marcion asserted that it was the first of St. Paul's Epistles. Prof. Sir W. Ramsay (Expositor, Aug., 1895, etc.) and a Catholic professor, Dr. Valentin Weber (see below), maintain that it was written from Antioch, before the council (A.D. 49-50). Weber's arguments are very plausible, but not quite convincing. There is a good summary of them in a review by Gayford, "Journal of Theological Studies", July, 1902. The two visits to Galatia are the double journey to Derbe and back. This solution is offered to obviate apparent discrepancies between Gal., ii, and Acts, xv.

    (2) Cornel and the majority of the upholders of the South-Galatian theory suppose, with much greater probability, that it was written about A.D. 53, 54.

    (3) Those who defend the North-Galatian theory place it as late as A.D. 57 or 58.

    DIFFICULTIES OF GALATIANS II AND I

    (a) "I went up . . . and communicated to them the gospel. . . lest perhaps I should run, or had run in vain." This does not imply any doubt about the truth of his teaching, but he wanted to neutralize the oppostion of the Judaizers by proving he was at one one with the others.

    (b) The following have the appearance of being ironical: "I communicated . . . to them who seemed to be some thing" (ii, 2); But of them who seemed to be something . . . for to me they that seemed to be something added to nothing" (ii, 6): "But contrawise . . . James and Cephas and John, who seemed to be pillars." Here we have three expressions tois dokousin in verse 2; ton dokounton einai ti , and oi dokountes in verse 6; and oi dokountes styloi einai in verse 9. Non- Catholic scholars agree with St. John Chrystostom that there is nothing ironical in the original context. As the verbs are in the present tense, the translations should be: "those who are in repute"; "who are (rightly) regarded as pillars". It is better to understand, with Rendall, that two classes of persons are meant: first, the leading men at Jerusalem ; secondly, the three apostles. St. Paul's argument was to show that his teaching had the approval of the great men. St. James is mentioned first because the Judaizers made the greatest use of his name and example. "But of them who are in repute (what they were some time, it is nothing to me. God accepteth not the person of man )", verse 6. St. Augustine is almost alone in his interpretation that it made no matter to St. Paul that the Apostles were once poor ignorant men. Others hold that St. Paul was referring to the privilege of being personal disciples of our Lord. He said that did not alter the fact of his Apostolate, as God does not regard the person of men. Most probably this verse does not refer to the Apostles at all; and Cornerly supposes that St. Paul is speaking of the elevated position held by the presbyters at the council, and insists that it did not derogate from his Apostolate.

    (c) "I withstood Cephas." -- "But when Cephas was come to Antioch, I withstood him to the face, because he was blamed [ kategnosmenos , perf. part. -- not, "to be blamed", as in the Vulgate ]. For before that some came from James, he did eat with the Gentiles ; but when they were done, he withdrew and separated himself, fearing them who were of circumcision. And to his dissimulation the rest of the Jews consented, so that Barnabas also was led by them into that dissimulation. But when I saw that they walked not uprightly unto the truth of the gospel, I said to Cephas before them all: if thou, being a Jew, livest after the manner of the Gentiles, and not as the Jews do, how dost thou compel the Gentiles to live as do the Jews ?" (ii, 11-14).

    Here St. Peter was found fault with probably by the Greek converts. He did not withdraw on account of bodily fear, says St. John Chrystostom; but as his special mission was at this time to the Jews, he was afraid of shocking them who were still weak in the Faith. His ususal manner of acting, to which he was led by his vision many years previously, shows that his exceptional withdrawal was not due to any error of doctrine. He had motives like those which induced St. Paul to circumcise Timothy, etc.; and there is no proof that in acting upon them he committed the slightest sin. Those who came from James probably came for no evil purpose; nor does it follow they were sent by him. The Apostles in their letter ( Acts 15:24 ) say: "Forasmuch as we have heard, that some going out from us have troubled you . . . to whom we gave no commandment." We need not suppose that St. Peter foresaw the effect of his example. The whole thing must have taken some time. St. Paul did not at first object. It was only when he saw the result that he spoke. The silence of St. Peter shows that he must have agreed with St. Paul ; and, indeed, the argument to the Galatians required that this was the case. St. Peter's exalted position is indicated by the manner in which St. Paul says (i, 18) that he went to behold Peter, as people go to view some remarkable sight; and by the fact that in spite of the preaching of St. Paul and Barnabas for a long time at Antioch, his mere withdrawal was sufficient to draw all after him, and in a manner compel the Gentiles to be circumcised. In the expression "when I saw that they walked not uprightly", they does not necessarily include St. Peter. The incident is not mentioned in the Acts, as it was only transitory. Eusebius (Hist. Eccl., I, xii) says that St. Clement of Alexandria , in the fifth book of the Hypotyposeis (Outlines), asserts that this Cephas was not the Apostle, but one of the seventy disciples. Clement here has few followers.

    A very spirited controversy was carried on between St. Jerome and St. Augustine about the interpretation of this passage. In his "Commentary on the Galatians", St. Jerome, following earlier writers such as Origen and St. Chrysostom, supposed that the matter was arranged beforehand between St. Peter and St. Paul. They agreed that St. Peter should withdraw and that St. Paul should publicly reprehend him, for the instruction of all. Hence St. Paul says that he withstood him in appearance ( kata prosopon ). Otherwise, says St. Jerome, with what face could St. Paul, who became all things to all men, who became a Jew that he might gain the Jews, who circumcised Timothy, who shaved his head, and was ready to offer sacrifice at Jerusalem, blame St. Peter for acting in a similar manner? St. Augustine, laying stress on the words "when I saw that they walked not uprightly", etc., maintained that such an interpretation would be subversive of the truth of Holy Scripture . But against this it may be said that it is not so very clear that St. Peter was included in this sentence. The whole controversy can be read in the first volume of the Venetian edition of St. Jerome's works, Epp., lvi, lxvii, civ, cv, cxii, cxv, cxvi.

    (d) Apparent Discrepancies between the Epistle and Acts. -- (1) St. Paul says that three years after his conversion (after having visited Arabia and returned to Damascus ) he went up to Jerusalem (i, 17, 18) Acts states that after his baptism "he was with the disciples that were at Damascus, for some days" (ix, 19). "He immediately began to preach in the synagogues " (ix, 20). "He increased more in strength, and confounded the Jews " (ix, 22). "And when many days were passed, the Jews consulted together to kill him" (ix, 23); he then escaped and went to Jerusalem. These accounts here are not contradictory, as has been sometimes objected; but were written from different points of view and for different purposes. The time for the visit to Arabia may be placed between Acts, ix, 22 and 23; or between "some days" and "many days". St. Luke's "many days" ( hemerai ikanai ) may mean as much as three years. (See 1 Kings 2:38 ; so Paley, Lightfoot, Knowling, Lewin.) The adjective ikanos is a favourite one with St. Luke, and is used by him with great elasticity, but generally in the sense of largeness, e.g. "a widow : and a great multitude of the city" ( Luke 7:12 ); "there met him a certain man who had a devil now a very long time " ( Luke 8:27 ); "a herd of many swine feeding" ( Luke 8:32 ); "and he was abroad for a long time " ( Luke 20:9 ); "for a long time, he had bewitched them" ( Acts 8:11 ). See also Acts 14:3, 21 (Greek text); 18:18 , 19:19, 26 ; 20:37 .

    (2) We read in Acts 9:27 , that St. Barnabas took St. Paul "to the apostles ". St. Paul states ( Galatians 1:19 ) that on this occasion, besides St. Peter, "other of the apostles I saw one, saving James the brother of the Lord". Those who find a contradiction here are hard to satisfy. St. Luke employs the word Apostles sometimes in a broader, sometimes in a narrower sense. Here it meant the Apostles who happened to be at Jerusalem (Peter and James), or the assembly over which they presided. The objection can be pressed with any force only against those who deny that St. James was an Apostle in any of the senses used by St. Luke (see BRETHREN OF THE LORD ).

    More Volume: E 411

    Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

    Article
    Eadmer

    Eadmer

    Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
    Eanbald I

    Eanbald I

    The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
    Eanbald II

    Eanbald II

    Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
    East Indies, Patriarchate of the

    Patriarchate of the East Indies

    In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
    Easter

    Easter

    The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
    Easter Controversy

    Easter Controversy

    Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
    Eastern Churches

    Eastern Churches

    I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
    Eastern Schism

    Eastern Schism

    From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
    Easterwine

    Easterwine

    (Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
    Easton, Adam

    Adam Easton

    Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
    Eata, Saint

    St. Eata

    Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
    Ebbo

    Ebbo

    (EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
    Ebendorfer, Thomas

    Thomas Ebendorfer

    German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
    Eberhard of Ratisbon

    Eberhard of Ratisbon

    (Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
    Eberhard, Matthias

    Matthias Eberhard

    Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
    Ebermann, Veit

    Veit Erbermann

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
    Ebionites

    Ebionites

    By this name were designated one or more early Christian sects infected with Judaistic errors. ...
    Ebner

    Ebner

    The name of two German mystics, whom historical research has shown to have been in no wise ...
    Ecclesiastes

    Ecclesiastes

    (Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
    Ecclesiastical Addresses

    Ecclesiastical Addresses

    It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
    Ecclesiastical Architecture

    Ecclesiastical Architecture

    The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
    Ecclesiastical Archives

    Ecclesiastical Archives

    Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
    Ecclesiastical Art

    Ecclesiastical Art

    Before speaking in detail of the developments of Christian art from the beginning down to the ...
    Ecclesiastical Buildings

    Ecclesiastical Buildings

    This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
    Ecclesiastical Forum

    Ecclesiastical Forum

    That the Church of Christ has judicial and coercive power is plain from the constitution given ...
    Ecclesiasticus

    Ecclesiasticus (Sirach)

    (Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
    Eccleston, Samuel

    Samuel Eccleston

    Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
    Eccleston, Thomas of

    Thomas of Eccleston

    Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
    Echard, Jacques

    Jacques Echard

    Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
    Echave, Baltasar de

    Baltasar de Echave

    Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
    Echinus

    Echinus

    A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
    Echter von Mespelbrunn, Julius

    Julius Echter von Mespelbrunn

    Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
    Echternach, Abbey of

    Abbey of Echternach

    (Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
    Eck, Johann

    Johann Eck

    Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
    Eckart, Anselm

    Anselm Eckart

    Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
    Eckebert

    Eckebert

    (Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
    Eckhart, Johann Georg von

    Johann Georg von Eckhart

    (Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
    Eckhart, Meister

    Meister Eckhart

    ( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
    Eckhel, Joseph Hilarius

    Joseph Hilarius Eckhel

    German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
    Eclecticism

    Eclecticism

    (Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
    Economics

    Political Economy

    S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
    Ecstasy

    Ecstasy

    Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
    Ecuador

    Ecuador

    R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
    Ecumenical Councils

    General Councils

    This subject will be treated under the following heads: Definition Classification ...
    Ecumenism

    Union of Christendom

    The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
    Edda

    Edda

    A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
    Edelinck

    Edelinck

    The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
    Eden, Garden of

    The Garden of Eden

    ( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
    Edesius and Frumentius

    Edesius and Frumentius

    Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
    Edessa

    Edessa

    A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
    Edgeworth, Henry Essex

    Henry Essex Edgeworth

    Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
    Edinburgh

    Edinburgh

    Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
    Editions of the Bible

    Editions of the Bible

    In the present article we understand by editions of the Bible the printed reproductions of its ...
    Edmund Arrowsmith, Venerable

    Ven. Edmund Arrowsmith

    English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
    Edmund Campion, Saint

    St. Edmund Campion

    English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
    Edmund Rich, Saint

    St. Edmund Rich

    Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
    Edmund the Martyr, Saint

    St. Edmund the Martyr

    King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
    Edmund, Congregation of Saint

    Congregation of St. Edmund

    Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
    Education

    Education

    IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
    Education of the Blind

    Education of the Blind

    Although the education of the blind as a class dates back no further than the year 1784, ...
    Education of the Deaf

    Education of the Deaf and Dumb

    Education essentially includes the process of encouraging, strengthening, and guiding the ...
    Educational Association, The Catholic

    The Catholic Educational Association

    The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
    Edward III

    Edward III

    King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
    Edward Powell, Blessed

    Blessed Edward Powell

    With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
    Edward the Confessor, Saint

    St. Edward the Confessor

    King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
    Edward the Martyr, Saint

    St. Edward the Martyr

    King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
    Edwin, Saint

    St. Edwin

    (Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
    Edwy

    Edwy

    (Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
    Egan, Boetius

    Boetius Egan

    Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
    Egan, Michael

    Michael Egan

    First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
    Egbert

    Egbert (King)

    (ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
    Egbert, Archbishop of Trier

    Egbert, Archbishop of Trier

    Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
    Egbert, Archbishop of York

    Egbert, Archbishop of York

    Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
    Egbert, Saint

    St. Egbert

    A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
    Egfrid

    Egfrid (King of Northumbria)

    (Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
    Eginhard

    Einhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
    Egloffstein, Frederick W. von

    Frederick W. von Egloffstein

    Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
    Egmont, Lamoral, Count of

    The Count of Egmont

    Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
    Egoism

    Egoism

    ( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
    Eguiara y Eguren, Juan José

    Juan Jose Eguiara y Eguren

    Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
    Egwin, Saint

    St. Egwin

    Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
    Egypt

    Egypt

    This subject will be treated under the following main divisions: I. General Description; II. ...
    Egyptian Church Ordinance

    Egyptian Church Ordinance

    The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
    Eichendorff, Josef Karl Benedikt

    Freiherr von Eichendorff

    JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
    Eichstätt

    Eichstatt

    DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
    Eimhin, Saint

    St. Eimhin

    Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
    Einhard

    Einhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
    Einsiedeln, Abbey of

    Abbey of Einsiedeln

    A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
    Eisengrein, Martin

    Martin Eisengrein

    A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
    Eithene, Saint

    St. Eithene

    Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
    Eithne, Saint

    St. Eithne

    St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
    Ekkehard

    Ekkehard

    Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
    Ekkehard of Aura

    Ekkehard of Aura

    (URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
    El Cid

    El Cid

    (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
    El Greco

    El Greco

    One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
    Elaea

    Elaea

    A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
    Elba

    Elba

    Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
    Elbel, Benjamin

    Benjamin Elbel

    A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
    Elcesaites

    Elcesaites

    (Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
    Elder, George

    George Elder

    Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
    Elder, William Henry

    William Henry Elder

    Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
    Eleazar

    Eleazar

    ( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
    Elect

    Elect

    Denotes in general one chosen or taken by preference from among two or more; as a theological ...
    Election

    Election

    ( Latin electio , from eligere , to choose from) This subject will be treated under the ...
    Election, Papal

    Papal Elections

    For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
    Eleutherius, Pope Saint

    Pope St. Eleutherius

    Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
    Eleutherius, Saint

    St. Eleutherius

    ( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
    Eleutheropolis

    Eleutheropolis

    A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
    Elevation, The

    The Elevation

    What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
    Elhuyar y de Suvisa, Fausto de

    Fausto de Elhuyar y de Suvisa

    A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
    Eli

    Heli (Eli)

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
    Elias

    Elijah

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
    Elias of Cortona

    Elias of Cortona

    Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
    Elias of Jerusalem

    Elias of Jerusalem

    Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
    Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

    Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

    Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
    Eligius, Saint

    St. Eligius

    ( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
    Elijah

    Elijah

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
    Elined, Saint

    St. Elined

    Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
    Eliseus

    Eliseus (Elisha)

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
    Elishé

    Elishe

    A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
    Elisha

    Eliseus (Elisha)

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
    Eliud, Saint

    St. Teilo

    (Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
    Elizabeth

    Elizabeth

    (" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
    Elizabeth Ann Seton, Saint

    St. Elizabeth Ann Seton

    Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
    Elizabeth Associations

    Elizabeth Associations

    ( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
    Elizabeth of Hungary, Saint

    St. Elizabeth of Hungary

    Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
    Elizabeth of Portugal, Saint

    St. Elizabeth of Portugal

    Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
    Elizabeth of Reute, Saint

    Blessed Elizabeth of Reute

    Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
    Elizabeth of Schönau, Saint

    St. Elizabeth of Schonau

    Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
    Elizabeth, Sisters of Saint

    Sisters of St. Elizabeth

    Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
    Ellis, Philip Michael

    Philip Michael Ellis

    First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
    Ellwangen Abbey

    Ellwangen Abbey

    The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
    Elohim

    Elohim

    See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
    Elphege, Saint

    St. Elphege

    (Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
    Elphin

    Elphin

    D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
    Elusa

    Elusa

    A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
    Elvira, Council of

    Council of Elvira

    Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
    Ely

    Ely

    ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
    Elzéar of Sabran

    St. Elzear of Sabran

    Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
    Emanationism

    Emanationism

    The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
    Emancipation, Ecclesiastical

    Emancipation

    In ancient Rome emancipation was a process of law by which a slave released from the ...
    Ember Days

    Ember Days

    Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
    Embolism

    Embolism

    (Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
    Embroidery

    Embroidery

    ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
    Emerentiana, Saint

    St. Emerentiana

    Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
    Emery, Jacques-André

    Jacques-Andre Emery

    Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
    Emesa

    Emesa

    A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
    Emigrant Aid Societies

    Emigrant Aid Societies

    Records of the early immigration to the North American colonies are indefinite and ...
    Emiliana and Trasilla, Saints

    Sts. Trasilla and Emiliana

    Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
    Emiliani, Saint Jerome

    St. Jerome Emiliani

    Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
    Emmanuel

    Emmanuel

    Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
    Emmaus

    Emmaus

    A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
    Emmeram, Saint

    St. Emmeram

    Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
    Emmeram, Saint, Abbey of

    Abbey of St. Emmeram

    A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
    Emmerich, Anne Catherine

    Ven. Anne Catherine Emmerich

    An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
    Empiricism

    Empiricism

    (Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
    Ems, Congress of

    Congress of Ems

    The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
    Emser, Hieronymus

    Hieronymus Emser

    The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
    Encina, Juan de la

    Juan de la Encina

    (JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
    Enciso, Diego Ximenez de

    Diego Ximenez de Enciso

    Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
    Enciso, Martín Fernández de

    Martin Fernandez de Enciso

    Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
    Encolpion

    Encolpion

    (Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
    Encratites

    Encratites

    [ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
    Encyclical

    Encyclical

    ( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
    Encyclopedia

    Encyclopedia

    An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
    Encyclopedists

    Encyclopedists

    (1) The writers of the eighteenth century who edited or contributed articles to the ...
    Endlicher, Stephan Ladislaus

    Stephan Ladislaus Endlicher

    Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
    Endowment

    Endowment

    ( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
    Energy, The Law of Conservation of

    The Law of Conservation of Energy

    Amongst the gravest objections raised by the progress of modern science against Theism, the ...
    Engaddi

    Engaddi

    ( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
    Engel, Ludwig

    Ludwig Engel

    Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
    Engelberg, Abbey of

    Abbey of Engelberg

    A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
    Engelbert

    Engelbert

    Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
    Engelbert of Cologne, Saint

    Saint Engelbert of Cologne

    Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
    Engelbrechtsen, Cornelis

    Cornelis Engelbrechtsen

    (Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
    England (1066-1558)

    England (Before the Reformation)

    This term England is here restricted to one constituent, the largest and most populous, of the ...
    England (After 1558)

    England (Since the Reformation)

    The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
    England (Before 1066)

    The Anglo-Saxon Church

    I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
    England, John

    John England

    First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
    Englefield, Sir Henry Charles, Bart.

    Sir Henry Charles Englefield

    Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
    English College, The, in Rome

    The English College, in Rome

    I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
    English Confessors and Martyrs (1534-1729)

    English Confessors and Marytrs (1534-1729)

    Though the resistance of the English as a people to the Reformation compares very badly with the ...
    English Hierarchy, Reorganization of the

    Reorganization of the English Hierarchy

    On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
    English Literature

    English Literature

    It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
    English Revolution of 1688

    English Revolution of 1688

    James II, having reached the climax of his power after the successful suppression of Monmouth's ...
    Ennodius, Magnus Felix

    Magnus Felix Ennodius

    Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
    Enoch

    Henoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
    Enoch, Book of

    The Book of Enoch

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
    Ensingen, Ulrich

    Ulrich Ensingen

    (ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
    Entablature

    Entablature

    A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
    Enthronization

    Enthronization

    (From Greek ’enthronízein , to place on a throne). This word has been employed ...
    Envy

    Jealousy

    Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
    Eoghan, Saints

    Sts. Eoghan

    (1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
    Epée, Charles-Michel de l'

    Charles-Michel de l'Epee

    A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
    Epact

    Epact

    (Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
    Eparchy

    Eparchy

    ( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
    Eperies

    Eperies

    DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
    Ephesians, Epistle to the

    Epistle to the Ephesians

    This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
    Ephesus

    Ephesus

    A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
    Ephesus, Council of

    Council of Ephesus

    The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
    Ephesus, Robber Council of

    Robber Council of Ephesus (Latrocinium)

    (L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
    Ephesus, Seven Sleepers of

    The Seven Sleepers of Ephesus

    The story is one of the many examples of the legend about a man who falls asleep and years after ...
    Ephod

    Ephod

    ( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
    Ephraem, Saint

    St. Ephraem

    (EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
    Ephraemi Rescriptus, Codex

    Codex Ephraemi Rescriptus

    (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
    Ephraim of Antioch

    Ephraim of Antioch

    ( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
    Epicureanism

    Epicureanism

    This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
    Epiklesis

    Epiklesis

    Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
    Epimachus and Gordianus, Saints

    Sts. Gordianus and Epimachus

    Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
    Epiphania

    Epiphania

    A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
    Epiphanius

    Epiphanius

    Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
    Epiphanius of Constantinople

    Epiphanius of Constantinople

    Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
    Epiphanius of Salamis

    Epiphanius of Salamis

    Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
    Epiphany

    Epiphany

    Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
    Episcopal Subsidies

    Episcopal Subsidies

    ( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
    Episcopalians

    Protestant Episcopal Church in the United States of America

    The history of this religious organization divides itself naturally into two portions: the period ...
    Epistemology

    Epistemology

    ( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
    Epistle (in Scripture)

    Epistle (In Scripture)

    Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
    Epping, Joseph

    Joseph Epping

    German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
    Erasmus, Desiderius

    Desiderius Erasmus

    The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
    Erastus and Erastianism

    Erastus and Erastianism

    The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
    Erbermann, Veit

    Veit Erbermann

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
    Ercilla y Zúñiga, Alonso de

    Alonso de Ercilla y Zuniga

    Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
    Erconwald, Saint

    St. Erconwald

    Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
    Erdeswicke, Sampson

    Sampson Erdeswicke

    Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
    Erdington Abbey

    Erdington Abbey

    Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
    Erhard of Ratisbon, Saint

    St. Erhard of Ratisbon

    Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
    Erie

    Erie

    DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
    Erin, The Twelve Apostles of

    The Twelve Apostles of Erin

    By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
    Eriugena, John Scotus

    John Scotus Eriugena

    An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
    Ermland

    Ermland

    Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
    Ernakulam, Vicariate Apostolic of

    Vicariate Apostolic of Ernakulam in India

    In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
    Ernan, Saints

    St. Ernan

    Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
    Ernst of Hesse-Rheinfels

    Ernst of Hesse-Rheinfels

    Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
    Ernulf

    Ernulf

    Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
    Errington, William

    William Errington

    Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
    Error

    Error

    Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
    Erskine, Charles

    Charles Erskine

    Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
    Erthal, Franz Ludwig von

    Franz Ludwig von Erthal

    Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
    Erthal, Friedrich Karl Joseph, Freiherr von

    Friedrich Karl Joseph, Freiherr von Erthal

    Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
    Erwin of Steinbach

    Erwin of Steinbach

    One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
    Erythrae

    Erythrae

    A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
    Erzerum (Theodosiopolis)

    Erzerum (Theodosiopolis)

    DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
    Esau

    Esau

    ( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
    Esch, Nicolaus van

    Nicolaus van Esch

    (ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
    Eschatology

    Eschatology

    That branch of systematic theology which deals with the doctrines of the last things ( ta ...
    Escobar y Mendoza, Antonio

    Antonio Escobar y Mendoza

    Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
    Escobar, Marina de

    Ven. Marina de Escobar

    Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
    Escorial, The

    The Escorial

    A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
    Esdras

    Esdras (Ezra)

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
    Esglis, Louis-Philippe Mariauchau d'

    Louis-Philippe Mariauchau d'Esglis

    Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
    Eskil

    Eskil

    Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
    Eskimo

    Eskimo

    A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
    Esnambuc, Pierre Belain, Sieur d'

    Pierre Belain, Sieur d'Esnambuc

    Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
    ESP

    Telepathy

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
    Espejo, Antonio

    Antonio Espejo

    A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
    Espen, Zeger Bernhard van

    Zeger Bernhard van Espen

    (also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
    Espence, Claude D'

    Claude d'Espence

    (ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
    Espinel, Vincent

    Vincent Espinel

    Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
    Espinosa, Alonso De

    Alonso de Espinosa

    Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
    Espousals

    Espousals

    An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
    Espousals of the Blessed Virgin Mary

    Espousals of the Blessed Virgin Mary

    (DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
    Essence and Existence

    Essence and Existence

    ( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
    Essenes

    Essenes

    One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
    Est, Willem Hessels van

    Willem Hessels van Est

    (ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
    Establishment, The

    The Establishment

    (Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
    Estaing, Comte d'

    Comte d'Estaing

    JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
    Esther

    Esther

    (From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
    Estiennot de la Serre, Claude

    Claude Estiennot de la Serre

    Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
    Eternity

    Eternity

    ( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
    Ethelbert

    Ethelbert, Archbishop of York

    Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
    Ethelbert, Saint

    St. Ethelbert

    Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
    Ethelbert, Saint

    St. Ethelbert (King of Kent)

    King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
    Etheldreda, Saint

    St. Ethelreda

    Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
    Ethelwold, Saint

    St. Ethelwold

    St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
    Etherianus, Hugh and Leo

    Hugh and Leo Etherianus

    Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
    Ethethard

    Ethelhard

    (ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
    Ethics

    Ethics

    I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
    Ethiopia

    Ethiopia

    The name of this region has been derived, through the Greek form, aithiopia , from the two ...
    Etschmiadzin

    Etschmiadzin

    A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
    Euaria

    Euaria

    A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
    Eucarpia

    Eucarpia

    A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
    Eucharist, as a Sacrament

    The Blessed Eucharist as a Sacrament

    Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
    Eucharist, as a Sacrifice

    Sacrifice of the Mass

    The word Mass ( missa ) first established itself as the general designation for the ...
    Eucharist, Early Symbols of the

    Early Symbols of the Eucharist

    Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
    Eucharist, Introduction to the

    Eucharist

    See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
    Eucharist, Real Presence of Christ in

    The Real Presence of Christ in the Eucharist

    In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
    Eucharistic Congresses

    Eucharistic Congresses

    Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
    Eucharistic Prayer

    Canon of the Mass

    This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
    Eucharius, Saint

    Saint Eucharius

    First Bishop of Trier (Treves) in the second half of the third century. According to an ...
    Eucherius, Saint

    St. Eucherius (4th Century)

    Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
    Euchologion

    Euchologion

    The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
    Eudes, Blessed Jean

    Blessed Jean Eudes

    French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
    Eudists

    Eudists (Society of Jesus and Mary)

    (Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
    Eudocia

    Eudocia

    (E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
    Eudoxias

    Eudoxias

    A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
    Eugendus, Saint

    St. Eugendus

    (AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
    Eugene I, Saint, Pope

    Pope Saint Eugene I

    Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
    Eugene II, Pope

    Pope Eugene II

    Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
    Eugene III, Pope

    Pope Blessed Eugene III

    Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
    Eugene IV, Pope

    Pope Eugene IV

    Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
    Eugenics

    Eugenics

    Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
    Eugenius I

    Eugenius I

    Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
    Eugenius II (the Younger)

    Eugenius II

    Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
    Eugenius of Carthage, Saint

    Saint Eugenius of Carthage

    Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
    Eulalia of Barcelona, Saint

    St. Eulalia of Barcelona

    A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
    Eulogia

    Eulogia

    (Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
    Eulogius of Alexandria, Saint

    Saint Eulogius of Alexandria

    Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
    Eulogius of Cordova, Saint

    Eulogius of Cordova

    Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
    Eumenia

    Eumenia

    A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
    Eunan, Saint

    St. Adamnan (Eunan)

    (Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
    Eunomianism

    Eunomianism

    A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
    Euphemius of Constantinople

    Euphemius of Constantinople

    Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
    Euphrasia, Saint

    Saint Euphrasia

    Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
    Euphrosyne, Saint

    St. Euphrosyne

    Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
    Euroea

    Euroea

    A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
    Europe

    Europe

    NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
    Europus

    Europus

    A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
    Eusebius Bruno

    Eusebius Bruno

    Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
    Eusebius of Alexandria

    Eusebius of Alexandria

    Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
    Eusebius of Cæsarea

    Eusebius of Caesarea

    Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
    Eusebius of Dorylæum

    Eusebius of Dorylaeum

    Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
    Eusebius of Laodicea

    Eusebius of Laodicea

    An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
    Eusebius of Nicomedia

    Eusebius of Nicomedia

    Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
    Eusebius, Chronicle of

    Chronicle of Eusebius

    Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
    Eusebius, Saint

    St. Eusebius (of Vercelli)

    Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
    Eusebius, Saint

    St. Eusebius of Samosata

    Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
    Eusebius, Saint

    St. Eusebius (Of Rome)

    A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
    Eusebius, Saint, Pope

    Pope St. Eusebius

    Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
    Eustace, John Chetwode

    John Chetwode Eustace

    Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
    Eustace, Maurice

    Maurice Eustace

    Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
    Eustace, Saint

    St. Eustace

    Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
    Eustachius and Companions, Saints

    Sts. Eustachius and Companions

    Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
    Eustachius, Bartolomeo

    Bartolomeo Eustachius

    A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
    Eustathius of Sebaste

    Eustathius of Sebaste

    Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
    Eustathius, Saint

    St. Eustathius of Antioch

    Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
    Eustochium Julia, Saint

    St. Eustochium Julia

    Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
    Euthalius

    Euthalius

    ( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
    Euthanasia

    Euthanasia

    (From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
    Euthymius, Saint

    St. Euthymius

    (Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
    Eutropius of Valencia

    Eutropius of Valencia

    A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
    Eutyches

    Eutyches

    An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
    Eutychianism

    Eutychianism

    Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
    Eutychianus, Saint, Pope

    Pope Saint Eutychianus

    He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
    Eutychius

    Eutychius

    Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
    Eutychius I

    Eutychius I

    Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
    Evagrius

    Evagrius

    Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
    Evagrius

    Evagrius

    Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
    Evangeliaria

    Evangeliaria

    Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
    Evangelical Alliance, The

    The Evangelical Alliance

    An association of Protestants belonging to various denominations founded in 1846, whose object, ...
    Evangelical Church

    Evangelical Church

    (IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
    Evangelical Counsels

    Evangelical Counsels

    ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
    Evangelist

    Evangelist

    In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
    Evaristus, Pope Saint

    Pope St. Evaristus

    Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
    Eve

    Eve

    ( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
    Eve of a Feast

    Eve of a Feast

    (Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
    Evesham Abbey

    Evesham Abbey

    Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
    Evil

    Evil

    Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
    Evin, Saint

    St. Abban of New Ross

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
    Evodius

    Evodius

    The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
    Evolution, Catholics and

    Catholics and Evolution

    One of the most important questions for every educated Catholic of today is: What is to be ...
    Evolution, History and Scientific Foundation of

    Evolution

    The world of organisms comprises a great system of individual forms generally classified ...
    Evora

    Evora

    Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
    Evreux

    Evreux

    DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
    Ewald, Saints

    St. Ewald

    (Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
    Ewin, Saint

    St. Abban of New Ross

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
    Ewing, Thomas

    Thomas Ewing

    Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
    Ex Cathedra

    Ex Cathedra

    Literally "from the chair", a theological term which signifies authoritative teaching and is ...
    Examination

    Examination

    A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
    Examination of Conscience

    Examination of Conscience

    By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
    Examiners, Apostolic

    Apostolic Examiners

    So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
    Examiners, Synodal

    Synodal Examiners

    So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
    Exarch

    Exarch

    (Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
    Excardination and Incardination

    Incardination and Excardination

    (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
    Exclusion, Right of

    Right of Exclusion

    (Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
    Excommunication

    Excommunication

    This subject will be treated under the following heads: I. General Notions and Historical ...
    Executor, Apostolic

    Apostolic Executor

    A cleric who puts into execution a papal rescript, completing what is necessary in order ...
    Exedra

    Exedra

    A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
    Exegesis, Biblical

    Biblical Exegesis

    Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
    Exemption

    Exemption

    Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
    Exequatur

    Exequatur

    (Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
    Exeter, Ancient Diocese of

    Exeter

    (EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
    Exmew, Blessed William

    Bl. William Exmew

    Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
    Exodus ( See Pentateuch)

    Pentateuch

    Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
    Exorcism

    Exorcism

    ( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
    Exorcist

    Exorcist

    ( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
    Expectation of the Blessed Virgin Mary

    Feast of the Expectation of the Blessed Virgin

    ( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
    Expectative

    Expectative

    (From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
    Expeditors, Apostolic

    Apostolic Expeditors

    (Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
    Exposition of the Blessed Sacrament

    Exposition of the Blessed Sacrament

    Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
    Extension

    Extension

    (From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
    Extension Society, The Catholic Church

    Society

    IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
    Extra-Sensory Perception (ESP)

    Telepathy

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
    Extravagantes

    Extravagantes

    ( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
    Extreme Unction

    Extreme Unction

    A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
    Exul Hibernicus

    Exul Hibernicus

    The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
    Exultet

    Exultet

    The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
    Exuperius, Saint

    Saint Exuperius

    (Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
    Eyb, Albrecht von

    Albrecht von Eyb

    One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
    Eyck, Hubert and Jan van

    Hubert and Jan van Eyck

    Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
    Eycken, Jean Baptiste van

    Jean Baptiste Van Eycken

    Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
    Eymard, Venerable Pierre-Julien

    Venerable Pierre-Julien Eymard

    Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
    Eymeric, Nicolas

    Nicolas Eymeric

    Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
    Eyre, Thomas

    Thomas Eyre

    First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
    Eyston, Charles

    Charles Eyston

    Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
    Ezechias

    Ezechias

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
    Ezekiel

    Ezekiel

    Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
    Ezion-geber

    Asiongaber (Ezion-Geber)

    More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
    Eznik

    Eznik

    A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
    Ezra

    Esdras (Ezra)

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
    Ezzo

    Ezzo

    A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.